.form-group .help-block {
  font-weight: 400;
    font-size: .8rem;
    text-transform: none;
    color: rgba(0,0,0,0.3);
    margin-left: 0;
}

button.no-style-button {
  background:none;
  color:inherit;
  border:none;
  padding:0!important;
  font: inherit;
  /*border is optional*/
  cursor: pointer;
  color: #007bff;
}

.checkbox label {
  padding-left: 0;
}
.checkbox label::before {
  all:initial;
}
.checkbox input[type="checkbox"], .checkbox input[type="radio"] {
  opacity: 100;
  margin-right: 0.25rem;
}

.main-content {
  min-height: 450px;
}

.form-group textarea.form-control {
  height: 100px;
}

.show-page .navbar-brand {
  line-height: 1.25rem;
  font-weight: 500;
  font-size: 1.5rem;
}
.show-page .navbar-brand img {
  height: 40px;
  margin-right: 10px;
}
.navbar-inverse .navbar-brand {
  color: rgba(255,255,255,0.9) !important;
}

.sidebar--style-1.email-signup {
  background: #2b2b2c;
  color: white;
  border: none;
}
.sidebar--style-1.email-signup p {
  font-size: 1.1rem;
  font-weight: bold;
}
.dropdown-menu .mega-dropdown-menu .dropdown-item>i {
  margin-right: .2rem;
}
.navbar-nav .dropdown-menu {
  border-radius: 20px;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.2);
  padding: .75rem;
}
.navbar-nav .dropdown-menu .dropdown-item {
  padding: .75rem;
  border-radius: 100px;
}
.navbar-nav .dropdown-menu .dropdown-item:hover {
  background: #efefef;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#settings_section {
  font-size: .875rem;
}
#settings_section label {
  font-size: .875rem;
  font-weight: 600;
  display: block;
  margin-top: 1.5rem;
}
#settings_section li {
  font-size: .875rem;
}

blockquote {
  border-left: 2px solid #ccc;
  margin-left: 1.5rem;
  padding-left: 1rem;
  margin-top: 1rem !important;
}
blockquote p {
  font-size: 1rem !important;
}

small {
  font-size: 80%;
}

.timeline::before {
  left: 25px;
  margin-left: auto;
}
.timeline-img {
  left: 18px;
  margin-left: auto;
}
.timeline-content {
  margin: 0 30px 0 60px;
  width: auto;
  float: none !important;
}

.bg-size-cover {
  background-position: center;
}

.navbar-nav .section-header {
  font-weight: bolder;
  font-size: .875rem;
}
.navbar-aside .navbar .navbar-collapse {
  padding: 0 2rem 0 4rem;
}
.navbar-aside .navbar-expand-lg .navbar-nav .nav-link {
  padding: .25rem 0;
  font-weight: normal !important;
}
.navbar-aside .navbar .dropdown .dropdown-menu {
  margin-left: 6rem;
}

.navbar .list-group-item:first-child {
  border-top: none !important;
}
.navbar .list-group-item:last-child {
  border-bottom: none !important;
}

.block-post .block-post-body img {
  max-width: 100%;
  height: auto;
}

.block-post .block-post-body>p,
.block-post .block-post-body li {
    font-size: 1.1rem;
    margin-top: 1.25rem !important;
    line-height: 1.5;
}
.block-post .block-post-body>p.lead {
    font-size: 1.3rem;
    margin-bottom: 1.25rem;
}
.block-post .block-post-body pre {
    margin-top: 1.25rem !important;
    padding: 1.25rem;
}
.block-post .block-post-body>h1,
.block-post .block-post-body>h2,
.block-post .block-post-body>h3,
.block-post .block-post-body>h4,
.block-post .block-post-body>h5,
.block-post .block-post-body>h6 {
    margin-bottom: 0 !important;
    margin-top: 3rem !important;
    padding: 0;
    text-transform: none;
    font-weight: 600;
    color: inherit;
    line-height: 1.46;
}

.block-post .block-post-body>h1 {
    font-size: 2.5rem !important;
    line-height: 1.3;
}
.block-post .block-post-body>h2 {
    font-size: 2rem !important;
    line-height: 1.3;
}
.block-post .block-post-body>h3 {
    font-size: 1.5rem !important;
    line-height: 1.3;
}
.block-post .block-post-body ol {
    font-size: inherit;
}


.cover-card {
  min-height: 450px;
}
.fab {
  position: fixed;
  left: 30px;
  bottom: 30px;
  z-index: 1000;
}
.fab.fab-top {
  top: 30px;
  right: 30px;
  left: unset;
  bottom: unset;
}
.fab.fab-brand {
  font-family: "DM Sans", Arial, sans-serif;
  left: 10px;
  bottom: 10px;
  line-height: .7;
}


/* Template Preview iFrame */
.design-preview {
  position: relative;
  height: 200px;
}
.design-preview .disable-iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}
.design-preview iframe {
  z-index: 5;
  display: block;
  border: none;
  width: 400%;
  height: 800px;
  -ms-zoom: 0.25;
  -ms-transform-origin: 0 0;
  -moz-transform: scale(0.25);
  -moz-transform-origin: 0 0;
  -o-transform: scale(0.25);
  -o-transform-origin: 0 0;
  -webkit-transform: scale(0.25);
  -webkit-transform-origin: 0 0;
}

/* Template Preview iFrame */
.design-preview.design-preview-full {
  height: 500px;
}
.design-preview.design-preview-full iframe {
  width: 400%;
  height: 2000px;
  -ms-zoom: 0.25;
  -ms-transform-origin: 0 0;
  -moz-transform: scale(0.25);
  -moz-transform-origin: 0 0;
  -o-transform: scale(0.25);
  -o-transform-origin: 0 0;
  -webkit-transform: scale(0.25);
  -webkit-transform-origin: 0 0;
}

.nav-filler {
  height: 85px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}


.navbar-dark .hamburger-inner,
.navbar-dark .hamburger-inner:after,
.navbar-dark .hamburger-inner:before,
.navbar-dark .hamburger.is-active .hamburger-inner:after,
.navbar-dark .hamburger.is-active .hamburger-inner:before,
.navbar-dark .hamburger:hover:not(.is-active) .hamburger-inner,
.navbar-dark .hamburger:hover:not(.is-active) .hamburger-inner:after,
.navbar-dark .hamburger:hover:not(.is-active) .hamburger-inner:before {
  background-color: white;
}

.dark-mode .swiper-button--style-1 {
  color: rgba(255,255,255,.7);
}

.dark-mode .footer .copy-links li, .footer .copy-links li a {
  color: inherit;
  text-decoration: underline;
}

.google-serp-result {
  font-family: Roboto, arial, sans-serif !important;
}

.google-serp-result .serp-url {
  color: #202124;
  font-size: 13px;
}
.google-serp-result .serp-title {
  color: #1a0dab;
  font-size: 20px;
}
.google-serp-result .serp-description {
  color: #4d5156;
  font-size: 14px;
}


#sidebar-custom-html img {
  max-width: 100% !important;
  height: auto;
}



@media only screen and (max-width: 1000px) {
  .fab.fab-top {
    top: 15px;
    right: 65px;
  }

}
@media only screen and (max-width: 650px) {
  .page-cta {
      margin-top: 15px;
  }
  .slice--offset-top { padding-top: 0 !important; }

  .cover-card {
    min-height: 225px;
  }

  .navbar-aside .navbar .navbar-collapse {
    padding: 0;
  }

  .show-page .navbar-brand {
    max-width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .nav-filler {
    height: 78px;
  }
}